.madom-hero {
	position: relative;
	padding-top: 10rem;
	padding-bottom: 5rem;
	background-image: url("../../../assets/images/background.webp");
	background-repeat: no-repeat;
	background-size: cover;
}

.madom-hero .madom-hero__title span {
	display: block;
	opacity: 0.6;
}

.madom-hero .madom-hero__search {
	max-width: 560px;
	width: 100%;
	height: 48px;

	display: flex;
	align-items: center;

	border: 1px solid white;
	border-radius: var(--wp--custom--radius--full);

	background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0.7));

	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(12px);

	padding: 0 0 0 0.5rem;
}

.madom-hero .madom-hero__search .wp-block-search__inside-wrapper {
	display: flex;
	align-items: center;
	width: 100%;
	border: none;
	background: transparent;
}

.madom-hero .madom-hero__search .wp-block-search__input {
	font-size: var(--wp--preset--font-size--md);
	background-color: transparent;
}

.madom-hero__search .wp-block-search__button {
	font-size: 0;
	width: 2.5rem;
	height: 2.5rem;
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2024%2024'%20fill='none'%20width='24'%20height='24'%3E%3Cpath%20d='M13.75%206.75L19.25%2012L13.75%2017.25'%20stroke='%231D1E21'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3Cpath%20d='M19%2012H4.75'%20stroke='%231D1E21'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E");	background-repeat: no-repeat;
	background-position: center;
	background-size: 1.25rem;
	background-color: transparent;
}

@media (width < 768px) {
	.madom-hero {
		padding-top: 12rem;
	}
}
